Subject: Ticket Assigned - Complaint /Return Request: Order No: 9593700950
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 16:38:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint /Return Request: Order No: 9593700950 Dear Sir/Madam,

*Order No: 9593700950*

I ordered the Joie Every Stages 4-in-1 Harness Car Seat - Ember (Ages 1 to
12 years), but today I received the wrong car seat. Please see attached.

This is not what I ordered. As you will see from the order I made online -
the car seat I paid for and ordered was Black and grey and made by 'Joie.'
The one I received is made by 'Kindcomfort' and is blue and black.

Please can you arrange for the correct item that I ordered be delivered to
me ASAP and the wrong one collected. Could this happen for tomorrow please?

My telephone number is: 0506810958. Please call me to discuss.

Regards,
Rose-Marie Lewis 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5213952